Results 1 to 2 of 2

Thread: Vista Compatibility With Previous MS Office Versions

  1. #1
    za_avastfan Guest

    Default Vista Compatibility With Previous MS Office Versions

    Dear Forum Gurus and Users,

    Are legacy versions of MS Office (ie. those prior to MS Office 2007) fully compatible with Windows Vista?

    On the contrary, I assume that MS Office 2007 does not function on Windows XP and earlier versions? Otherwise it would be incredibly slow...........?!?!?!?!?

    Thanks in advance!

    ZA_Avastfan

  2. #2
    Join Date
    Jun 2006
    Location
    The 3rd Coast - South Central Texas
    Posts
    10,461

    Default Re: Vista Compatibility With Previous MS Office Versions


    <HR>ZA_Avastfan wrote:
    Dear Forum Gurus and Users,

    Are legacy versions of MS Office (ie. those prior to MS Office 2007) fully compatible with Windows Vista?

    On the contrary, I assume that MS Office 2007 does not function on Windows XP and earlier versions? Otherwise it would be incredibly slow...........?!?!?!?!?

    Thanks in advance!

    ZA_Avastfan
    <HR>

    I'm running MS Office Standard 2007 on two Vista computers and MS Office Standard 2003 on my XP SP2 computer

    But the Following System Requirements indicate MS Office 2007 will run on WinXP SP2 with a few limitations.. I have included the URL to the MS Office Page..



    When upgrading from Microsoft Office 2003 to the 2007 release you should not need to upgrade your hardware, although you may need to upgrade to a supported operating system. When upgrading from Microsoft Office 2000 or Office XP to the 2007 release you will need to ensure that your hardware and operating system meet the minimum 2007 Microsoft Office system requirements.

    We highly recommend you evaluate your computer before installing 2007 Microsoft Office system products to verify your computer meets or exceeds the minimum system requirements

    <B class=cntnote>Note[/B]The 2007 Microsoft Office system programs client is a 32-bit application and can run on a Windows 64-bit platform (Windows XP, Windows Server 2003, and Windows Vista) but there may be some feature limitations as noted in the system requirements below.

    <TABLE class=collapse><TBODY><TR class=trbgodd><TD><H3>2007 Office suites</H3></TD><TD width=30><NOBR></NOBR></TD><TD><H3>2007 Office programs</H3></TD></TR></TBODY></TABLE>

    http://office.microsoft.com/en-us/su...668651033.aspx




    --------------------------------------------------------
    My XP Configuration:
    ZoneAlarm Security Suite version:7.0.473.000
    TrueVector version:7.0.473.000
    Driver version:7.0.473.000
    Anti-virus engine version:3
    Anti-virus SDK version:5.0.1.85
    Anti-virus signature DAT file version:949658029
    Anti-spyware engine version:5.0.189.0
    Anti-spyware signature DAT file version:01.200804.3785
    AntiSpam version:5.0.6.8903
    GeorgeV
    ZoneAlarm® Extreme Security


    Click here for ZA Support
    Monday-Saturday__ 6am to 10pm Central time
    Closed Sundays and Holidays

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •